
@media (max-width:1180px){
	header {
		min-height: 128px;
	}
	#menu .nav > li > a, ul.megamenu > li > a {
		font-size: 13px !important;
		padding: 8px 13px !important;
    }
	#cart {
		padding: 42px 7px 24px 12px;
    }
	#search {
		padding: 46px 13px 24px 15px;
	}
	.banner .product p {
		font-size: 16px;
		line-height:24px;
	}	
	.product-thumb .price {
		font-size: 12px;
    }
	.product-thumb .price-old {
		font-size: 10px;
	}
	.product-thumb .caption h4 {
		font-size: 13px;
    }
	footer a {
		font-size: 13px;
    }
	footer li{
		font-size:13px;
	}
	.projects .owl-buttons .owl-next {
		right: -10px !important;
	}
	.projects .owl-buttons .owl-prev {
		left: -10px !important;
	}
	.about p {
		font-size: 14px;
		line-height: 24px;
    }
}


@media (max-width:1000px){
	#content .col-sm-2:nth-child(6n+1), #content .col-sm-2:nth-child(6n+1), #content .col-sm-3:nth-child(4n+1), #content .col-sm-4:nth-child(3n+1), #content .col-sm-6:nth-child(2n+1) {
		clear: none !important;
	}
	header {
		min-height: 78px;
	}
	#menu {
		margin: 26px 0 0 0;
	}
	#menu .nav > li > a, ul.megamenu > li > a {
		font-size: 10px !important;
		padding: 8px 10px !important;
	}
	#top-links {
		padding: 2px 0 0 182px;
	}
	#top .btn-link, #top-links li, #top-links a {
		font-size: 8px;
	}
	#search {
		padding: 27px 12px 12px 12px;
	}
	#search .btn-default i {
		font-size: 20px;
    }
	#cart > .btn i {
		font-size: 20px;
	}
	#cart-total {
		padding: 3px 4px;
    }
	#cart {
		padding: 25px 1px 14px 21px;
	}	
	footer h3 {
		font-size: 16px !important;
    }
	.footer_about {
		font-size: 16px;
		line-height:20px;
    }
	footer a {
		font-size: 10px;
	}
	footer li {
		font-size: 10px;
	}
	.banner .product p {
		font-size: 16px;
		line-height: 21px;
	}
	.featured .cols {
		width: 33.33%;
	}
	.projects .owl-buttons .owl-next {
		right: 0px !important;
	}
	.projects .owl-buttons .owl-prev {
		left: 0px !important;
	}
	.about p {
		font-size: 12px;
		line-height: 18px;
	}
	.team .product-thumb .button-group button {
		width: 30px;
		height: 30px;
    }
	.team .product-thumb .caption h4 {
		font-size: 16px;
	}
	.social li {
		padding: 0 20px 0 0 !important;
    }
	.category .list-group ul li {
		padding: 0px 5px;
	}
	.category .list-group a {
		font-size: 10px;
    }
	.category .list-group a.active, .category .list-group a.active:hover, .category .list-group a:hover{
		font-size:10px;
	}
	.product-list .product-thumb .caption {
		padding: 2px 15px;
    }
	.product-list .product-thumb {
		min-height: 200px;
    }
	.related h3:after {
		top: 40px;
    }
	.service .caption p {
		font-size: 12px;
	}
	.category .list-group a {
		font-size: 13px !important;
	}
}


@media (max-width:767px){
	#top {
		text-align:center;
	}
	#top-links {
		padding: 2px 0 0 0px;
	}
	#top .pull-left{
		float:none !important;
	}
	#top .pull-right{
		float:none !important;
	}
	#top .btn-link, #top-links li, #top-links a {
		font-size: 12px;
	}
	#logo {
		position: relative;
		top: 0;
		padding:20px 0;
	}
	#logo img{
		margin:0 auto;
	}
	#search {
		margin:20px 0;
		width: 100%;
		padding: 0 11px 0 0px;
	}
	#search .form-control {
		width: 100% !important;
		opacity: 1 !important;
		visibility: visible !important;
		float:left;
		right:0;
		position: relative;
	}
	#search .btn-default {
		background: #ffc000;
		height: 35px;
		width: 50px;
		float:right;
		position: absolute;
		right: 0;
		top:0;
	}
	#search .btn-default i{
		color:#fff;
	}
	#cart{
		text-align:center;
		margin-bottom:20px;
		display:block !important;
		float:none !important;
		position:relative !important;
	}
	#cart .btn{
		float:none !important;
	}
	#cart-total{
		position:relative;
		right: 8px;
	}
	.banner .product {
		margin-bottom: 0px;
	}
	.banner .product p {
		font-size: 14px;
		line-height: 18px;
	}
	.banner .padd0:first-child p {
		text-align: center;
	}
	.banner .padd0:last-child p {
		text-align: center;
	}
	.service {
		margin: 55px 0 0;
    }
	.service .caption a {
		margin-bottom:20px;
	}
	.featured .cols {
		width: 100%;
	}
	#menu .nav > li > a, ul.megamenu > li > a{
		border-radius:0;
		font-size:14px !important;
		padding: 9px 20px !important;
	}
	ul.megamenu > li:hover {
		border-radius: 0px;
	}
	#mega_menu .btn-navbar {
		background: #ffd800!important;
		border-color: #ffd800!important;
    }
	.gallerbox img{
		margin:0 auto;
	}
	#testimonial .content{
		padding:0 !important;
		min-height:100px !important;
	}
	.testimoniallist p, .testimoniallist .name {
		font-size: 15px;
		line-height: 18px;
	}
	.testimoniallist .imageleft img {
		margin: 0 auto 10px;
	}
	#testimonial .owl-carousel {
		padding: 20px 50px 0 !important;
	}
	#carousel0 img, .gallary img{
		margin:0 auto;
	}
	footer h3 {
		font-size: 20px !important;
	}footer a {
		font-size: 14px;
	}
	footer li {
		font-size: 14px;
	}
	.conatctpart li:first-child i {
		line-height: 28px;
	}
	.minbox {
		height: 150px;
	}
	footer {
		padding: 40px 0 0;
    }
	.powered p {
		margin: 35px 0 20px;
		text-align: left;
    }
	.about h1::after, .serviepage h1::after {
		top: 30px;
    }
	.product-grid .product-thumb .caption {
		padding: 0 15px;
	}
	.category {
		padding: 24px 15px 6px 15px;
	}
	.contact {
		width: auto;
		right: 15px;
		left: 15px;
	}
	.about-last p {
		padding: 0 10px;
    }
	.service .caption p {
		font-size: 16px;
	}
	.product-thumb .caption h4 {
		font-size: 16px;
	}
	.product-thumb .price {
		font-size: 16px;
	}	
    
    .minbox {
		height: auto !important;
		margin: 0 0 30px;
	}
	
	.testimonial {
		min-height: auto;
		padding: 30px 0;
	}

	.swiper-viewport .swiper-pagination {
		position: initial;
	}
	
	.powered .social {
		margin: 0;
		padding: 0;
	}
}


@media (max-width:360px){}
